IHEWAcollect.templates.ISRIC package
====================================

Submodules
----------

IHEWAcollect.templates.ISRIC.SoilGrids module
---------------------------------------------

.. automodule:: IHEWAcollect.templates.ISRIC.SoilGrids
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: IHEWAcollect.templates.ISRIC
   :members:
   :undoc-members:
   :show-inheritance:
